using AmazingExtensions;
using System;

namespace ExtendingString
{
    class Program
    {
        static void Main(string[] args)
        {
            string message = "Złe klony sieją zniszczenie. Pomocy!";
            Console.WriteLine(message.IsDistressCall());
        }
    }
}
